module TextElement where

import Point
import Color

data TextElement =
     TextElem {
     content :: String
     , fontSize :: Float
     , font :: Maybe String
     , start :: Point
     , strokeColor :: Maybe Color
     , strokeWidth :: Float
     , fillColor :: Maybe Color
     }
     deriving (Eq, Show)
